Subject: IPP> Proposed Summary of IPP Feature Set

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Fri, 3 Jan 97 14:09:56 MST

In summarizing the IPP feature set (a good idea)...

>Before I submit a draft outline for the IPP Scenarios, I thought it
>might be best if we first agreed upon a very terse summary outline
>of the top-level functionality for IPP.

Jay characterized Job Submission as follows:

>  3. Request that the web page be printed on that printer
>     (Job Submission)

I think this is a bit too terse a summary. It gives the impression that
IPP is for printing web pages. I believe the goal for IPP is print
submission via applications and/or to print existing documents as well as
printing direct WEB content such as web pages.

Harry Lewis - IBM Printing Systems